<?php
	include "../../inc/inc.koneksi.php";
	$kode= $_POST['kode'];

	$sql = mysql_query("SELECT * FROM driver WHERE kode_dv= '$kode'");
	$r	 = mysql_fetch_assoc($sql);
	$data['kode']			= $r[kode_dv];
	$data['nama']			= $r[nama_dv];
	$data['alamat']		= $r[alamat];
	$data['nomorhp']	= $r[nomorhp];
	echo json_encode($data);
?>